# OpenStack

- Home
- Projects
- User Stories
- Community
- Blog
- Wiki
- Documentation

# Usage

To use doc8 in a project:

    import doc8

#### Previous topic

Installation

#### Next topic

Contributing

### This Page

- Show Source

### Quick search

Enter search terms or a module, class or function name.

### Navigation

- index
- next |
- previous |
- doc8 documentation »

© Copyright 2013, OpenStack Foundation. Created using Sphinx 1.2.3.